/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "© SUNPINYIN.ORG 2010";

CFBundleName = "SunPinyin";
CFBundleDisplayName = "SunPinyin";
CFBundleShortVersionString = "version 2.0";
CFBundleGetInfoString = "SunPinyin version 2.0, Copyright 2010, SUNPINYIN.ORG";
